/* background color, text color for the whole site, except footer */
body {
	background: #fff;
	color: #000;
}
/* background color, text color for the footer */
#footer {
	background: #fff;
	color: #000;
}
body, input, select, textarea {
	font-family: 'Roboto', sans-serif;
}
img {max-width: 100%;}
#footer {
	padding: 2em 5em 1.5em 5em;
}
#main {
	background-image: none;
}
#logo, #header.alt {
	color: #7c8081;
}
.desktop-only {
	display: block;
}
.mobile-only {
	display: none;
}
.pl-2 {
	padding-left: 2em;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
@media screen and (max-width: 736px) {
	.desktop-only {
		display: none;
	}
	.mobile-only {
		display: block;
	}
}
/* homepage banner */
#home-banner {
  background-image: none;
  padding: 0;
  background-color: inherit;
}
#home-banner img {
	max-width: 100%;
}

/* video module */
.video iframe {
	max-width: 100%;
}
.wrapper.video {
	padding-bottom: 0;
}

@media screen and (max-width: 736px) {
	.wrapper.video .button {
		width: 100%;
		max-width: 100%;
	}
}
/* text module */
.text-module {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 3em;
}
.text-module ul {
	padding-left: 15px;
}
.text-module ul li {
	list-style: circle;
}

/* banner module */
.banner {
	width: 100%;
}
.banner h2 {
	margin: 0;
	padding: 0;
}
.banner.wrapper {
	padding: 2em;
	margin-bottom: 0;
}
.banner img {
	max-width: 100%;
}
@media screen and (max-width: 736px) {
	.banner img {
		display: block;
		margin: 0 auto;
	}
}
/* sign-up-modal module */
.sign-up-modal {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 1em;
	margin-bottom: 3em;
	margin-top: 3em;
}

.sign-up-modal h2 {
	text-align: left;
	line-height: 1.2em;
	margin-bottom: 0.3em;
}
.sign-up-modal h3 {
	text-align: left;
	text-transform: inherit;
}
.sign-up-modal img {
	max-width: 100%;
}
.sign-up-modal ul {
	padding-left: 15px;
}
.sign-up-modal ul li {
	list-style: circle;
}
.sign-up-modal .button {
	margin-top: 3em;
}
@media screen and (min-width: 736px) {
	.sign-up-modal.wrapper {
		padding: 0;
	}
}
@media screen and (max-width: 736px) {
	.sign-up-modal {
		border-style: solid;
		padding-bottom: 3em;
		padding-top: ;
	}
	.sign-up-modal .button {
		width: 100%;
		max-width: 100%;
	}

}
/* modal */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.modal-content {
  background-color: #fefefe;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 55%; /* Could be more or less, depending on screen size */
}
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
@media screen and (max-width: 736px) {
	.modal-content {
		width: 95%;
		margin-top: 65px;
	}

}
/* two equal columns module */
.wrapper.two-equal-cols {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 3em;
	margin-bottom: 3em;	
}
.two-equal-cols .content {
	text-align: left;
}
.two-equal-cols .content ul {
	padding-left: 15px;
}
.two-equal-cols .content ul li {
	list-style: circle;
}
.two-equal-cols .image-wrapper img {
	max-width: 100%;
}
/* two columns module */
.wrapper.two-cols {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 3em;
	margin-bottom: 3em;
}
.two-cols {
	text-align: left;
}
.two-cols img {
	max-width: 100%;
}
.two-cols figure {
	font-style: italic;
	text-align: center;
}
.two-cols ul {
	padding-left: 15px;
}
.two-cols ul li {
	list-style: circle;
	text-align: left;
}
@media screen and (min-width: 736px) {
	.two-cols .img-left {
		float: left;
		width: 33.3%;
		margin: 0 20px 20px 0;
	}
	.two-cols .img-right {
		float: right;
		width: 33.3%;
		margin: 0 0 20px 20px;
	}
}
@media screen and (max-width: 736px) {
	.wrapper.two-cols {
		text-align: center;
	}
	.two-cols figure {
		margin-bottom: 20px;
	}
}
/* recent blog posts module */
@media screen and (max-width: 736px) {
	.recent-posts .buttons .button {
		max-width: 100%;
		width: 100%;
	}
}

/* blog */
.container.blog {
	width: 100%;
	margin: 0;
	padding-top: 7em;
}
.blog .blog-item {
	padding: 0.5em 0 3em 0;
	border-bottom: 1px dotted #bbb;
	margin-bottom: 2em;
}
.blog .blog-item:last-child {
	border-bottom: none;
}
.blog .blog-item:first-child {
	padding-top: 0;
}
.blog .blog-item img {
	max-width: 100%;
	margin-bottom: 1em;
}
.blog .blog-item .title {
	margin-bottom: 0.3em;
	line-height: 1.4em;
}
.blog .blog-item .meta {
	margin-bottom: 0.5em;
}
.blog .blog-item .summary {
	margin-bottom: 1em;
}
.blog .blog-item .meta {
	color: #bbb;
	font-style: italic;
}
.pagination a {
	border-bottom: none;
}

@media screen and (max-width: 736px) {
	.blog .blog-item {
		border-bottom-style: solid;
	}
	.blog .blog-item .button {
		width: 100%;
		max-width: 100%;
	}
}

/* recent posts, taxonomy (category) - sidebar */
.recent-posts, 
.taxonomy {
	margin-top: 3em;
}
.recent-posts p, 
.taxonomy p {
	margin-bottom: 0.5em;	
}

/* blog item */
.blog.item .blog-item {
	border: none;
}
@media screen and (max-width: 736px) {
	.blog.item .blog-item {
		margin-bottom: 0;
		padding-bottom: 0;
	}
}

/* thank you page/module */
.video-2 .heading {
	color: #83d3c9;
	font-weight: bold;
	margin-bottom: 0.2em;
	font-size: 2em;
}
.video-2 h1, 
.video-2 h2, 
.video-2 h3, 
.video-2 h4, 
.video-2 h5 {
	text-transform: unset;
	font-weight: bold;
}
.wrapper.video.video-2 {
	padding-bottom: 2em;
}
#main .sign-up-modal:last-child {
	border-bottom: none;
}

/* text page */
.default {
	padding-top: 7em;
}
.default .title {
	font-size: 2em;
	font-weight: bold;
}
.default .content ul {
	padding-left: 15px;
}
.default .content ul li {
	list-style: circle;
}
.wrapper.style2 {
     background-color: #4c63d9;
}